[Bug 527138] Re: enigmail is uninstallable in lucid, needs update to 1.0 - blocked by missing thunderbird-config

Micah Gersten launchpad at micahscomputing.com
Fri Apr 23 15:49:05 UTC 2010


@hannuko

Please file a new bug against the enigmail package.

On 04/23/2010 10:39 AM, hannuko wrote:
> Well, it installs, but does not work on my AMD64. Settings says it
> cannot find GnuPG from /usr/bin/gpg. But it IS there...
>

-- 
enigmail is uninstallable in lucid, needs update to 1.0 - blocked by missing thunderbird-config
https://bugs.launchpad.net/bugs/527138
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to enigmail in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list